Sector Name: CREDIT UNIONS - Bug #1501

Previous Reseidence Details-->Calendar does not opens at date input field.

03/08/2022 03:15 PM - arti saraswat

Status: Closed Start date: 03/08/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Previous Reseidence Details-->Calendar does not opens at date input field.

Issue 2:
Need to correct the spelling of "Reseidence”
History

#1 - 03/09/2022 11:18 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/09/2022 02:51 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
